.client-container {
    padding-top: 60px;



    .Table {
        width: 100%;
        background: rgba(10, 36, 114, 1);
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        color: white;

        .Tab-head {
            align-items: center;
            justify-content: center;
            height: 60px;
        }
        
        .Tab-body{
            align-items: center;
            justify-content: center;
            background-color: rgb(177, 250, 225);
            border-bottom: 1px solid black;
            color: black;
            height: 50px;
        }
    }
}